[Type -NL- Address – B 33/33-21 -NL- Rohit Nagar -NL- Naria,DLW road, -NL- Varanasi.221005 -NL- Email Id – -NL- pranavkumar0793@gma -NL- il.com Contact no – -NL- **`9450284914`[PHONES_PHONE]** D.O.B – -NL- 11/04/1995 -NL- **`Skills:`[SKILLS_HEADING]** -NL-  G.I.S marketing -NL-  STRATEGIC -NL- PLANING -NL-  HR. -NL- MANAGEMENT -NL-  FINANCIAL -NL- MANAGEME -NL- NT -NL-  OPERATION -NL- S -NL- MANAGEME -NL- NT -NL-  PHOTO SHOP -NL-  GRAPHIC -NL- AND -NL- WRITING -NL- SKILL -NL-  WEB AND -NL- SOCIAL SKILL -NL-  SPSS -NL-  MICROSOFT -NL- ACCES -NL- Hobbies: -NL-  BIKE EXPEDITION -NL-  VISIT ANCIENT -NL- SITES -NL-  SINGING -NL-  PHOTO EDITING -NL-  PHOTOGRAPY -NL-  DRAWING -NL- Banaras Hindu -NL- University Institute of -NL- Management Studies -NL- (Faculty of Management Studies - -NL- FMS BHU) -NL- **`Pranav Kumar`[NAME]** -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  Post-Graduation: -NL-  **`Institute of Management Studies, BHU`[EDUCATION_INSTITUTE]** (2015-2017) -NL- Course: **`M.B.A`[EDUCATION_DEGREE]** (International business) | Specialization: **`Marketing`[EDUCATION_COURSE]** -NL- | CGPA 7.6 -NL-  Graduation : -NL-  College Name :**`Asha Mahavidyalay,Mahatma Gandhi -NL- Kashiviyapith`[EDUCATION_INSTITUTE]** (2012-2015) Course: **`B.Com`[EDUCATION_DEGREE]** | Branch: -NL- **`Commerce`[EDUCATION_COURSE]** | Aggregate: 2nd division -NL-  Schooling: -NL-  School Name - **`NIOS`[EDUCATION_INSTITUTE]** (2012) -NL- Examination: **`12th`[EDUCATION_DEGREE]** | Board: **`NIOS`[EDUCATION_INSTITUTE]** |Aggregate:45 -NL-  School Name- **`SUNBEAM ACADEMY`[EDUCATION_INSTITUTE]** -NL- (Year)2010 Examination: **`10th`[EDUCATION_DEGREE]** | Board: -NL- CBSE |Aggregate:62 -NL- **`EXPERIENCE AND PROJECTS`[WORK_EXPERIENCE_HEADING]** -NL- Organization: **`WEBTEK COMPUTER INSTITUTE`[EMPLOYER_COMPANY_NAME]** (2016) -NL- Project - BRANCH EXTENTION (To study the economic viability and market -NL- feasibility of place along with their environment) among 4Ps of -NL- marketing place was major element of study, demographic and cultural -NL- barriers in strategic implementation -NL-  MINNOR Projects: -NL-  **`H.R PRATICES IN FIRM (ASHOKA INSULATION,RAMNAGAR -NL- INDUSTRIAL STATE)`[PROJECT_TITLE]** -NL- *TRAINING AND EVELOPMRNT- On job training. Job rotation -NL- * Composition—introduction of distinguish plan of compensation -NL- for OVER TIME -NL-  **`Consumer's Awareness and Perception about Credit -NL- Card, Credit Schemes of BANK OF BARODA`[PROJECT_TITLE]** -NL-  Working in Webtek computer Institute..sept 2017 till -NL- date. Post( BDM) -NL- ACHIEVEMENTS AND POSITITONS OFRESPONSIBILITY -NL-  GOLD MEDAL- TSI (GK QUIZE, NATIONAL LEVEL) UNIVERSITY OF SOUTH WALES -NL-  BRONZE MEDAL- ATHELETICS- INTER-SCHOOL BRANCH, DISTRICT LEVEL -NL-  ACTIVE MEMBER AND CO-ORDINATOR OF LOGISTIC DEPARTMENT, OF -NL- CULTUARAL SOCIETY OF -NL-  INSTITUTE OF MANAGEMENT STUDIES -NL-  SUNBEAM ICON AWARD- high school -NL-  PREFECT, HOUSE CAPTAIN-intermediate -NL- **`EXTRA CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL-  DRAWING –REPRESENTED FACULTY IN UNIVERSITY FEST -NL-  DRAMA- PERFORMED AT UNIVERSITY LEVEL -NL-  SINGING –DEVOTIONAL SONG, PERFORMED ON STATE AND NATIONAL LEVEL. -NL-  HAVE DONE BYK EXPEDITION FROM LUCNOW TO LEAH ) -NL-  PRACTICING SAHAJYOGA – MEDITION -NL- [Type text] -NL- 